{
	"name": "rdf-rdfa",
	"version": "0.0.1",
	"author": "Toby Inkster",
	"repo": "https://github.com/tobyink/zuzu-rdf-rdfa",
	"license": "Artistic-1.0 OR GPL-2.0-or-later",
	"status": "stable",
	"abstract": "HTML+RDFa 1.1 and XHTML+RDFa 1.1 parsers for rdf",
	"dependencies": {
		"html/parser": "0",
		"rdf": "0",
		"std/data/xml": "0",
		"std/io": "0",
		"std/string": "0"
	}
}
